Bug 1858965

Summary: libseccomp-2.5.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: libseccompAssignee: Neal Gompa <ngompa13>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: ngompa13
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: libseccomp-2.5.0-1.fc32 libseccomp-2.5.0-1.fc31 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-07-30 17:53:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2020-07-20 22:31:49 UTC
Latest upstream release: 2.5.0
Current version/release in rawhide: 2.4.2-3.fc32
URL: https://github.com/seccomp/libseccomp

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13823/

Comment 1 Upstream Release Monitoring 2020-07-20 22:31:53 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-07-26 20:08:03 UTC
FEDORA-2020-35bb9d1852 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-35bb9d1852

Comment 3 Fedora Update System 2020-07-26 20:08:03 UTC
FEDORA-2020-d943233c94 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d943233c94

Comment 4 Fedora Update System 2020-07-28 16:05:19 UTC
FEDORA-2020-d943233c94 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d943233c94`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d943233c94

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-07-30 17:53:13 UTC
FEDORA-2020-35bb9d1852 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-07-30 19:08:45 UTC
FEDORA-2020-d943233c94 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.